/* reset.css -----------------------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, header, footer, section, article, aside, nav, figure, figcaption { margin: 0; padding: 0; }

html, body { width: 100%; font-family:"宋体", "Microsoft Yahei", "Helvetica"; color: #333333; }

img { max-width: 100%; border: 0; vertical-align: top; /*-webkit-touch-callout: none;*/ }

a { color: #333333; text-decoration: none; }

ul, ol { list-style: none; }

/* form-reset.css -----------------------------------------------------------------*/
table { border-collapse: collapse; border-spacing: 0; }

button { background: none; }

input, textarea, button { border: none; }

input, button, textarea, select, optgroup, option { font: 1rem "Microsoft Yahei", "Helvetica"; }

input[type="button"], input[type="text"], input[type="submit"], input[type="search"], input[type="tel"], input[type="number"], select, option, .appNone { appearance: none; -webkit-appearance: none; -moz-appearance: none; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: rgba(0, 0, 0, 0.3); }

input:-moz-placeholder, textarea:-moz-placeholder, input::-moz-placeholder, textarea::-moz-placeholder { color: rgba(0, 0, 0, 0.3); }

/* const.css -----------------------------------------------------------------*/
.page { padding: 30px 0 25px; text-align: center; }

.page .page-main { display: inline-block; vertical-align: top; }

.page .page-main .p-cell { width: 33px; height: 23px; line-height: 23px; text-align: center; border: 1px solid #ddd; margin: 0 8px; -webkit-border-radius: 3px; border-radius: 3px; }

.page .page-main .p-cell.on, .page .page-main .p-cell:hover { background-color: #43dbd2; color: #fff; border-color: #43dbd2; }

.icon { display: inline-block; background-color: transparent; background-repeat: no-repeat; }

.VAM:after { content: ""; display: inline-block; overflow: hidden; height: 100%; width: 0; font-size: 0; vertical-align: middle; }

.wbwr { word-break: break-all; word-wrap: break-word; }

.clr:after, .clr:before { content: ""; display: table; }

.clr:after { clear: both; }

.fll { float: left; }

.flr { float: right; }

.vam { vertical-align: middle; }

.db { display: block; }

.dib { display: inline-block; }

.tar { text-align: right; }

.tac { text-align: center; }

.ovh { overflow: hidden; }

.vat { vertical-align: top; }

.vam { vertical-align: middle; }

.posr { position: relative; }

.auto { margin-left: auto; margin-right: auto; }

.white { background-color: #fff; }

.f12 { font-size: 12px; }

.f14 { font-size: 14px; }

.f16 { font-size: 16px; }

.f18 { font-size: 18px; }

.f20 { font-size: 20px; }

.f22 { font-size: 22px; }

.f24 { font-size: 24px; }

.f26 { font-size: 26px; }

.f28 { font-size: 28px; }

.f30 { font-size: 30px; }

.f32 { font-size: 32px; }

.fcf { color: #fff; }

.fc0 { color: #000; }

.fc3 { color: #333; }

.fcc { color: #ccc; }

.fc5 { color: #555; }

.fc4 { color: #444; }

.fc6 { color: #666; }

.fc9 { color: #999; }

.fcb { color: #78a6fe; }

.fcg { color: #90d54e; }

.fcy { color: #fea900; }

.green { color: #0bd3c8; }

.yellow { color: #ff0; }

.red { color: red !important; }

.fn { font-weight: normal; }

.ellipsis { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.mb25 { margin-bottom: 25px; }

.mb15 { margin-bottom: 15px; }

.mb10 { margin-bottom: 10px; }

.mb17 { margin-bottom: 17px; }

.mb30 { margin-bottom: 30px; }

.mb40 { margin-bottom: 40px; }

.mb50 { margin-bottom: 50px; }

.mb20 { margin-bottom: 20px; }

.mb13 { margin-bottom: 13px; }

.pb10 { padding-bottom: 10px; }

.pb20 { padding-bottom: 20px; }

.pb30 { padding-bottom: 30px; }

.pb50 { padding-bottom: 50px; }

.pt50 { padding-top: 50px; }

.bb1-dashed { border-bottom: 1px dashed #e5e5e5; }

.br1-dashed { border-right: 1px dashed #eee; }

.bb1 { border-bottom: 1px solid #c1c1c1; }

.img-hover { -webkit-transition: 1s; transition: 1s; }

.img-hover:hover { -webkit-transform: scale(1.2, 1.2); -ms-transform: scale(1.2, 1.2); transform: scale(1.2, 1.2); }

.opacity-hover:hover { opacity: 0.8; }

.hidden2 { text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; }

.none { display: none; }

button { cursor: pointer; }

.w1000 { width: 1000px; }

.top-banner-bg { background: url(../images/bj-color.jpg) no-repeat center/100% 100%; height: 450px; }

.top-banner-bg .header { height: 80px; }

.top-banner-bg .header .logo { width: 200px; height: 80px; background: url(../images/logo.png) no-repeat left 26px; }

.top-banner-bg .header .menus { padding-top: 30px; }

.top-banner-bg .header .menus ul li .a { height: 50px; line-height: 50px; width: 130px; margin-left: 6px; background-color: rgba(13,0,255,.1); }

.top-banner-bg .header .menus ul li .a.on, .top-banner-bg .header .menus ul li .a:hover { background-color: rgba(0,0,0,.1); }

.top-banner-bg .banner { height: 370px; background: url(../images/bj-img.png) no-repeat center bottom; }

.aboutus { padding-top: 50px; }

.title { line-height: 50px; position: relative; padding-bottom: 10px; }

.title span:after { position: absolute; left: 50%; bottom: 0; content: ''; width: 30px; height: 4px; margin-left: -15px; background: #66a6ff; }

.text-body { line-height: 28px; }

.text-body p { margin-bottom: 10px; }

.title2 { line-height: 80px; height: 80px; }

.title2:before { display: inline-block; content: ''; width: 10px; height: 10px; background: #eee; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); margin: 0 10px 4px 0; vertical-align: middle; }

.main-case .case-body ul li { width: 320px; margin-right: 20px; }

.main-case .case-body ul li.last { margin-right: 0; }

.main-case .case-body ul li .img { height: 180px; overflow: hidden; background: url(../images/img1.jpg) no-repeat center; }

.main-case .case-body ul li .img.img2 { background-image: url(../images/img2.jpg); }

.main-case .case-body ul li .img.img3 { background-image: url(../images/img3.jpg); }

.main-case .case-body ul li .img .name { position: absolute; left: 0; bottom: 0; background-color: rgba(120, 166, 254, 0.7); height: 40px; line-height: 40px; width: 100%; }

.main-case .case-body ul li .text { padding: 13px 20px; line-height: 28px; border: 1px solid #eee; -webkit-border-radius: 4px; border-radius: 4px; border-top: none; text-align: justify; height: 225px; }

.dayi-intro .img { width: 420px; height: 280px; background: url(../images/img4.jpg) no-repeat left top; }

.dayi-intro .text { position: absolute; right: -78px; bottom: -51px; width: 570px; height: 194px; background: url(../images/dy.png) no-repeat left top; line-height: 28px; padding: 80px 98px 91px 74px; }

.dayi-intro .text p { text-align: justify; }

.dayi-intro .text .icon { display: block; width: 155px; height: 34px; line-height: 34px; text-indent: 28px; background: #66a7ff url(../images/jt-right.png) no-repeat 98px; margin-left: -74px; }

.good { background: url(../images/lx.png) no-repeat center; height: 260px; padding: 0 30px 0  25px; }

.good .cell { width: 25%; padding-top: 46px; }

.good .cell h5 { line-height: 44px; margin-bottom: 4px; }

.good .cell p { line-height: 24px; padding: 0 32px 0 32px; text-align: justify; }

.map-section { background: #f6f7f8; padding: 40px 0 60px; }

.map-section .map-body { }

.map-section .map-body .map-box{ width: 580px; height: 260px; background: #fff; padding: 10px;}

.map-section .map-body .map { width: 100%; height: 100%;}

.map-section .map-body .right { width: 440px; height: 240px; position: absolute; right: 0; top: 50%; margin-top: -120px; background: url(../images/lx_bj.jpg) no-repeat center/100% 100%; box-shadow: 0 4px 8px #999; }

.map-section .map-body .right .cell { padding:5px 0 5px 70px; margin-top: 23px; height: 38px; overflow: hidden; background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAADe0lEQVRYR9WXa0gUURTH/2d2S3pqlL0UKhApQ6iEXqRYH3q6lpS5O7OFRQk9hPoQRQUVSGTYmx7UhzZbd9bouZv2InpJgRhEVJBGSfSiLIoiylpPzK4j6+6OM1OBeD/ee/5nfvfce849Q+jkQZ38fcQEEMWqMUyBbGZOMApILFyRZds9o/aqXRSA6Ly4m5nXmnXUan8fFutSuXzWQ6P6dgAOyf8awNCQmBoBbjTqCEC2amsVug86eXLGeyPaNgC7eGErkbAFwGNmLvN6cl1GHKg2BZJvokC0Hox5IJyR3bYFRvRtAA7Jf0PZBXPLNq9n7lYj4kgbh+RbA9AeZT6u2+9+LlfeZz0/4QCsGDNhqtdtu6kn1Fp3SH5TfroegCRVpQc4kAHw8PZREII7J0Lw+JSjbLdOQr3A9NTjybkfPm8qAqJ4MZ+JT/3t8YTAeJ3Xk1sWVQf0zs4u+hYRUbmaosyBE2ZAiAQlK0YHNS2cKcu5NcGIqU70AByi/w4IUwA+ZKHuJW73zLdmAAoLzyX8+GXdT8AiEGpkty3TFIBd8r8iIOlfssQu+gqJ6DiAN3KFLckUgBohucLW4QPmkHweBqWwRXBWls+pj64VoTRV/Rg/gtb81gfouA5EbqTrANglfy2BEuWKnBEdXT7dyxwRyfAIPAqlCa2SK3IORX6kYHFVKjU3N3u9eZovZMmm0pWPG9MOKtodSzajf9+PbW4YqBcIV5ftPbw65h2wO327iUnpA24SC2s9njkPzKRZ3fnZE249GH+5riEjYcTgRmwsKI0pX77vcHA++hI6LgyCILxrVX0G+BIzR91iLaiBCZ/WffgyoKeyvj5/F1KGPjMHoFhLUnVaCwJKqQ1VrL8Y+ZlnMX3cNU2lZgRURXFxdVzTp5YiEE8DI7wnVDuemE/1wqzT2alJDRg28GWH2LoAWmq9QvStNjlYYPRGFwYQ/e9BSCQWxsbKECMRePgiHQd8KxHXrfm7yzW/V7u3QC90Dqf/Dlh5DWmvhaw7I1/Dr7XJTwlI1fLz/WcPVN7Ox90nkxDf60vDkaPOoK3hPyO9fmByWu2sxPim8VoAdQ0ZePNxSHA5K72maMWG0mOmABTj/9ERTR5171rx5u3TVVDDEVAF2j1hyCI1+fnI3nHf+lstAWt4NPr0+PqMma4XbSjzhs+bBtC7K2bXOx3gDyxPtzBjfS+pAAAAAElFTkSuQmCC') no-repeat 40px/25px auto;}

.map-section .map-body .right .cell.hz{ background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAFHklEQVRYR+2Wf2xTVRTHv+e16wJsDiEkxmyCv5g4gUQIomFAGBIkbQdhhbXvoTB+GYIoAkaDRg1REkWIIsYJisrre806EtdWICGgsgj+QFAk42cIEQJDJWFkY9Af75j7us526y+JCf7hTZq89+6553zu955zegm3eNAtjo//LoBbCS6AgUdAeBDACID+BHMLJJxi0Hafam9OVq9WDs4m8HgwuUAYFJ+jswRuZsI+XXVsSad2LwXq6pqKO29IAQATMx8PRQB+Wfc63hI2HjnoY2B2tuMkYI9Bxns+tVr47h4pAK55OwZZw7HfE7PMxuvE0s+FhdGvw2HbEIOMsRJQw0BVfIPwE6OIgSfir9hjAI0SS99ZLJdPRTBwGGJRO5G0EMCdAK4z0ZRk9VIA3HJoN8CTAfreQtYZqjr1YrpdueXQCoDXpc7RSt1rfyedvaLsus/gyIdd4CdgGBN0vfpSF3R8iVsOLQF4k3jWvY6cyelWgg1guEwnTLM0ze7PVVFuOXgQwChmXuXTnOYGugO55WALgGHJk5kc3kxwM1c8oUVMXA/mI7rmHNkNoCg7y2McPS4+SLCUeb3Tzv/bwYU/l2vXAKstcrlLtdGaZv/JVKBWDtUR+GMwTuqao/xmg4sdGpIxxqc6F2T0IQe/EhVGTIs1zf6RCWDWPGNzNoBaJVBPTIsynblHCa1n5uVinone9Kn21ekTOA4AwkLRG+IA7qYRkKRfsh2BWw5yuuCK0lQeZWk1AXNEmQGwmj/Gel1zrOgJ4ZaDxwA8AMMYqevVR5KT8ByAUoCW6V77xp4LkxUAIQjmkwCNAVDZZdtqgBdKRFYCPmdGMQGbNK9jacKXLH9pN2AEAZzXvY6ylCqoVQLriUlI2GqhgkpVnXra5dpdYrOF7zKMmBGNXj9jKejzAhFeSyPtcRio03XHATE3Ww5MkYhUsNmSP9G9jvnxUg8eBVDBxBt8qvP5FACXa38fq+3yHgCPig7HhtFCJL2aFOwCETYTW7YYMKoImMgwrkmw7AyHbc1+/+NtyWBud2AcJGgAlQGsE6h/V8c8EA0PrPL7H+tMATAJ5wQmwSAB0T1uL7rS3t7ZzxaJFdjMjwS/rjpmZcpy8b39h9K3Aa4503q37YPQ00VtHSW3ddtLXKVvc+5NvPfqeB5PyMXEDcJg5cwNKC89adoePPUw6neIlp4douPHsgZmNjukGGcvDcYbvhfjy9J0zF4AbiUwE0yNFYNb8Nz01FzMBdEzeAJi3fblOHF+qCCo0VXn9mT1eiugBJcyY+OE4c1QJmm9lM4EkSm4cKDu9eCbXytBhGc01fF+VoBaT2AuEW0tsESwdt4rKOmXkltpj2PLs0uQLHtygLaOEry0dQ0isQJhM8+nOT/NCiAm585tPHIjUjh89P2HsHja5rT5lqzEuIr9eGrytrR2Im+ErUWKHlK3zRjV0yjt367HE6hmoi+Ecb4Qy6o3YfgQUeZ/j0TweALydE1zNuUFIIySqyEbxLtNS3H0bAUqH/oWT1ap3f5Tg2e+L2S9eOQD0bCvBrsPV6UolW/weEXnGLkg1jaswpmL95i5IpT6J8HzAuh5HHcMaMWYoeJmBbT8NgynL9xrPs8a34gDx8bi3B+lGZtOur3mVCCxSChR3Pfqmqudxb0uLP37tcWudJRYhK3NGj4ciRSuzeeOmLcCyeTz5zd4iLGob59rJ67dKGpu7yyMSEQjmHkkMX2Wb+CEz7wVyJUrNzv/P8BfSFhyP9bvaHAAAAAASUVORK5CYII='); }

.map-section .map-body .right .cell.ts{ background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAADlklEQVRYR8WWf2gTZxjHv88lQ9HUoe4PIRUEnTidDDOtEZW2yhTZtZG1qUkapFNEdCis4B+ioIiKiCKbc+gfukmTu0MpukRlDJl1ipjYdVMQ0QpW7dDplGna+gvvkYumvSR3zSWN9P3reN/3ns/nfd7n3vcIg9xokPkoioC/PvI9QGsA3iuHq9fms6gBC/iD0SNgeAFcBTAFhKNyqKrOqsSABPrgfF2A/SuV1AiYx+cjUbBACs7gm6RyjSx7rgSDUddrRgSA06pEQQJ9cNzCa7VGUTx/pVLu90fmQMBxgEZbkchbQAe/8w7emrnfS+ojCwRQMwBHLom8BHQF9w8LQo3S9GXMrNj8wehiMI4CsBNTnSSJ2nNWsyygg99noholJF7or9IDgRNeJj6izWFCpRKqailYoBdOeEiqWitJnj+swgHaIofFTWbzc2agb+X0mBi1kiSeyQO+TQ6LG/ub36+ADv7kHfy0dTh2yOGq9bkOJFMB3Z53gVSvHPL8qg/G7ROGdCW6RpS47j/U+tP2nHmXIlWvywXXxg0FdPBnTORVQuLJVLCueGmQgdUEzEr1/X65/JLc4pvxtuBojxISG63ADQV08FdMVKuERO1kS7bueOkPDHyjD97a7sKBUyuSXR87289s2dk4zyo8S8AX+GUzkbAJYJVBtUq46lgqWCLm3EBEW83glZ+dRaBCAVRa6HDf/c2qRNoW+OujWoVXEKt1kuTpPTj44oQR3cLzJ2bw8qnnEJwnvR0mtDhmdFYOSCDz4EjEnF4iSh4qWtOnfe6n57F0fjidp74c43A/+NeKhGEGMgV6Wsc2qirvzoTPnnwBDV80ZXFIFaYPd9/5s2gCibhzFYF+1K981icXsWzBYUMG22yTSz6/fa1oAj2XSsviN1yxVLW7J8WxfOFPZvEfOco6P7ICz/oKUkUIwOjiqNBeKJvYihWLDprGZ6btJTPvbihIIBCI1jMhZPaya/zfr1aJBz7Qjz9/ORRtN6fhUWIUul8M7zjdVm68L70vUUfPUG6OHPIksjKgdfh8x8bBbh+XKWFj24N9a1cOsxPv0xKRGr/eORG7mr+1uuDkPH2R57wNjSI/jTlFmyC4Af7waY/jv+8ia0Z23Cv934oFkS1hFx7vb2pa2m2YAStBijknLQO+YDRZaO+76f+OegV8gUgDEZl+W8WUYuavFan657Qt0N/nxYQZxdL/pBZUhMUUHHSBN89+njDUKNMqAAAAAElFTkSuQmCC'); }

.map-section .map-body .right .cell h5 { line-height: 42px; padding-right: 18px;}

.map-section .map-body .right .cell .con{ border-left: 1px solid #eee; line-height: 24px; margin-top: -5px; padding-left: 17px; }

.map-section .map-body .right .cell .con.s2{  }

.hzhb { margin-right: -25px; }

.hzhb ul li { width: 148px; height: 72px; margin: 0 22px 20px 0; -webkit-box-shadow: 0 2px 2px #eee; box-shadow: 0 2px 2px #eee; background: url(../images/hzhb/hb_03.jpg) no-repeat center; }

.hzhb ul li.img01 { background-image: url(../images/hzhb/hb_05.jpg); }

.hzhb ul li.img02 { background-image: url(../images/hzhb/hb_07.jpg); }

.hzhb ul li.img03 { background-image: url(../images/hzhb/hb_09.jpg); }

.hzhb ul li.img04 { background-image: url(../images/hzhb/hb_11.jpg); }

.hzhb ul li.img05 { background-image: url(../images/hzhb/hb_13.jpg); }

.hzhb ul li.img06 { background-image: url(../images/hzhb/hb_22.jpg); }

.hzhb ul li.img07 { background-image: url(../images/hzhb/hb_23.jpg); }

.hzhb ul li.img08 { background-image: url(../images/hzhb/hb_25.jpg); }

.hzhb ul li.img09 { background-image: url(../images/hzhb/hb_26.jpg); }

.hzhb ul li.img10 { background-image: url(../images/hzhb/hb_27.jpg); }

.hzhb ul li.img11 { background-image: url(../images/hzhb/hb_28.jpg); }

.hzhb ul li.img12 { background-image: url(../images/hzhb/hb_37.jpg); }

.hzhb ul li.img13 { background-image: url(../images/hzhb/hb_38.jpg); }

.feedback .tips { line-height: 34px; }

.feedback .form-tr { line-height: 40px; }

.feedback .form-tr .submit { padding-top: 10px; }

.feedback .form-tr .submit button { width: 130px; height: 50px; line-height: 50px; background: #66a6ff; -webkit-border-radius: 4px; border-radius: 4px; }

.feedback .form-tr .label { width: 185px; padding-right: 5px; }

.feedback .form-tr .input { width: 712px; }

.feedback .form-tr .input .cell { border: 1px solid #eee; padding: 7px 15px; width: 680px; line-height: 24px; }

.feedback .form-tr .input textarea { width: 100%; height: 160px; }

.feedback .form-tr .input input { width: 100%; }

.feedback .form-tr .input.tel input { width: 580px; }

.feedback .form-tr .input.tel button { background: #66a6ff; height: 40px; width: 100px; }

.feedback .form-tr .input.tel .button { height: 40px; width: 100px; }

/*公共底部*/
.common-footer { background-color: #eee; }
.common-footer .footer-main { width: 1200px; margin: 0 auto; padding: 40px 0; color: #666; }
.common-footer .footer-main a{ color: #666; }
.common-footer .footer-main .com-lt { float: left; width: 140px; padding-right: 50px; border-right: 1px solid #d0d0d0; }
.common-footer .footer-main .com-lt .c-b-logo { display: block; height: 80px; background: url('https://fhstatic.fh21.com.cn/fhwwwcms/pc/index/images/index/b-logo.png') no-repeat right; }
.common-footer .footer-main .com-ct { float: left; padding-left: 22px; width: 800px; line-height: 30px; font-size: 14px;}
.common-footer .footer-main .com-ct .alinks { margin-bottom: 10px; }
.common-footer .footer-main .com-ct .alinks ul li {float: left; line-height: 1.2; font-size: 14px; }
.common-footer .footer-main .com-ct .alinks ul li span { margin: 0 10px; color: #d0d0d0; }
.common-footer .footer-main .com-rt { float: right; width: 160px; }
.common-footer .footer-main .com-rt .rt-cell { float: left; text-align: center; margin-left: 10px; }
.common-footer .footer-main .com-rt .rt-cell > img { width: 70px; height: 70px; }
.common-footer .footer-main .com-rt .rt-cell p { line-height: 1.2; font-size: 12px; }

.loading span{ padding-left: 26px; background: url('data:image/gif;base64,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') no-repeat left; }

.uline{ text-decoration: underline; }
.ti2{ text-indent: 2em; }

.v2-top-banner { height: 500px;}

.v2-top-banner .top-menus { height: 44px; padding-top: 28px; }

.v2-top-banner .top-menus .logo { width: 176px; height: 44px; background: url(../images/v2/logo.png) no-repeat left top; }

.v2-top-banner .top-menus .right-menu { width: 750px; }

.v2-top-banner .top-menus .right-menu ul li { padding: 8px 10px 0; }

.v2-top-banner .top-menus .right-menu ul li a { width: 100px; line-height: 30px; font-family: '微软雅黑'; }

.v2-top-banner .top-menus .right-menu ul li a.on { background-color: #2f8af5; }

.v2-top-banner .txt-tips { position: absolute; left: 0; top: 207px; height: 160px; width: 100%; }

.v2-top-banner.top-banner-pic { background: #38444b url(../images/v2/top-banner.jpg) no-repeat center; }

.v2-top-banner.top-banner-pic .txt-tips { left: 410px; top: 230px; height: 82px; width: 592px; background: url(../images/v2/top-banner-txt.png) no-repeat left top; }

